/* ---------- User Module Styles Start ---------- */
.registration_form, .profile-form {
	float: left; 
	width: 90%;
	margin-left: 60px;
    margin-top: 20px;
}

.registration_form td {
    border: 0 solid !important;
    padding: 4px;
    vertical-align: middle !important;
}

.profile-form td {
    border: 0 solid !important;
    padding: 4px;
    vertical-align: top;
}

.profile-form .spacer {
    font-size: 10px;
    padding: 0;
}

.registration_form .th, .profile-form .th {
	text-align: right;
}

.registration_form .footer {
	padding-top: 20px;
    text-align: center;
}

.registration_form input[type="text"], .registration_form input[type="password"], .profile-form input[type="text"]{
    border: 1px solid #B4B4B4;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px #DEDEDE;
    height: 22px;
    padding: 3px;
    width: 240px;
}

.registration_form textarea {
    border: 1px solid #B4B4B4;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px #DEDEDE;
    font: 12px verdana;
    height: 127px;
    padding: 5px;
    width: 339px;
	resize: vertical;
}

.registration_form label, .profile-form label {
	color: #5B5B5B;
}

.registration_form .error-panel {
	width: 100%;
	margin-top: -5px;
}

.registration_form img {
	margin-right: 10px;
}

.registration_form span.hint, .profile-form span.hint {
  font-size:11px;
  color: #6B6B6B;
}

.profile-form span.form-value {
	color: #555555;
	font-weight: bold;
}
/* ---------- User Module Styles End ---------- */

/* ---------- Sample Module Styles Start ---------- */
.art_nav {
	text-align: center;
	margin-top: 15px;
}

.art_nav div {
    float: none;
    display: inline;
    color:#808080;
    font-size:12px;
    padding: 4px 8px 4px 4px;
    text-decoration:none;
}

.art_nav a:link, .art_nav a:visited, .art_nav a:hover, .art_nav a:active {
    background-color: #F9F9F9;
    border:1px solid #E6E6E6;
    color:#&nbsp;;
    font-size:12px;
    padding:4px 8px;
    text-decoration:none;
}

.art_nav a:hover {
	background-color: #ff7f27;
	border-color:#E6E6E6;
	color:#FFFFFF;

}

select.styled { 
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 5;
	cursor:pointer; 
	margin-left: -5px;
	color: #D16521;
	font: 12px Verdana;
	border: medium none;
}

span.custom_select {
	position: absolute;
	margin-left: 5px;
	color: #D16521;
	overflow: hidden;
	cursor: pointer;
	border-bottom: 1px dashed;
}

.art-theme-form {
	float: left; 
	padding-bottom: 30px;
}
.art-theme-form td {
    font-weight: normal;
    padding: 10px 10px 10px 0;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}
.category-table td {
	padding: 0px;
}
.art-theme-form  label {
 	color: #7f7f7f; 
	font-size: 11px;
}
.art-theme-form input[type="text"] {
    width: 400px;
	font: 17px Arial;
}

.art-theme-form input[type="checkbox"] {
    margin: 0px;
}

.art-theme-form textarea {
	resize: vertical;
	width: 400px;
	font: 17px Arial;
}
.art-theme-form select {
    min-width: 180px;
}

.art-theme-form input[type="text"], .art-theme-form textarea, .art-theme-form select {
    background:   #F7F7F7;
    border: 1px solid #BEBEBE;
    color: #676767;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px #DEDEDE;
    padding: 5px;
}

.art-theme-form .category-button {
	border: 1px solid #b4b4b4;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 5px #DEDEDE;
	color: #676767;
	padding: 4px 7px;

	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* W3C */
}

div.art-theme-form .upload {
	position: relative;
	width: 415px;
}

div.art-theme-form .file-input-box, div.art-theme-form .file-input-box input {
	overflow:hidden;
}

div.art-theme-form .file-input-box {
	position: relative;
	width: 100%;
	background: url(/images/browse.jpg) no-repeat right top;
}

div.art-theme-form .file-input-text {
	float: left;
	height: 20px;
	margin-top: 3px;
	line-height: 20px;
	width: 315px !important;
}

div.art-theme-form .file-input {
	position: absolute;
	right: 3px;
	top: 0px;
	width: 81px;
	height: 30px;
	font-size: 99px;
	margin-top: 3px;
	
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}
/* ---------- Sample Module Styles End ---------- */

/* ---------- Case Module Styles Start ---------- */
.support-form {
	border: 0 solid !important;
}

.support-form .Controls .th {
	color: #5B5B5B;
	font-size: 12px;
	text-align: right;
}

.support-form .Controls th, .support-form .Controls td, .support-form .Bottom td, .support-form .Error td {
	border: 0 solid !important;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle !important;
}

.support-form select {
	border: 1px solid #b4b4b4;
	border-radius: 3px;
	box-shadow: 0px 1px 3px #dedede;
	padding: 3px;
}

.support-form input[type="text"], .support-form input[type="password"] {
	height: 22px; 
	border: 1px solid #b4b4b4;
	border-radius: 3px;
	padding: 3px;
	width: 342px;
	box-shadow: 0px 1px 3px #dedede
}

.support-form textarea {
	border: 1px solid rgb(180, 180, 180); 
	border-radius: 3px; 
	box-shadow: 0px 1px 3px #dedede;
	padding: 5px;
	width: 339px;
	height: 127px;
	font: 12px verdana;
	resize: vertical;
}
.case-list-c tr td strong {
    color: #555555;
    font: bold 15px Arial;
    margin: 0 -5px;
    padding: 0;
}

.case-list-c .Caption th {
    border-right: 1px solid #D1D2D4;
    border-top: 1px solid #D1D2D4;
    color: #555555;
    font-size: 11px;
    padding: 4px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}
/* ---------- Case Module Styles End ---------- */

/* ---------- Top Menu Styles Start ---------- */
div.top_menu {
	MARGIN-TOP: 58px;
	FLOAT: right;
	COLOR: #7f7f7f; FONT-SIZE: 11px;
}

ul.menu_custom {
	margin: 2px 0 0 0;
	padding: 0;
}
  
ul.menu_custom li {
	list-style: none;
	float: left;
	margin-right: 4px;
}

ul.menu_custom li:before {
	content: " | ";
}

ul.menu_custom li:first-child:before {
	content: "";
}

ul.menu_custom li:first-child {
	margin-right: 10px;
}

div.top_menu div {
	float: left;
	margin-right: 10px;
}
/* ---------- Top Menu Styles End ---------- */

/* ---------- Common Styles Begin ---------- */
div.success-panel {
	float: left; 
	width: 400px;
	margin-top: 5px;
	padding: 7px;
	background-color: #ddf7dd;
	border: #b3d7b3 1px solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.error-panel {
	border: #ed7d7d 1px solid;
	padding: 7px;
	background-color: #FFE6E6;
	float: left;
	margin-bottom: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 11px;
	color: #555;
}

div.hr-separator {
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
}

div.hr-separator hr {  
	border: 0px;
    background-color: #dadada;
	margin: 0px;
	height: 1px;
	color: #dadada;
}

input.custom-button {
	border: 1px solid #F1752F; 
	padding: 6px 40px; 
	border-radius: 5px; 
	color: #5B3C00; 
	font: bold 11px verdana; 
	box-shadow: 0px 0px 3px #b4b4b4; 

	background: #f79621; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* IE10+ */
	background: linear-gradient(top,  #f9c667 0%,#f79621 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}

input[type="submit"].custom-button:hover {
	cursor: pointer;
	border: 1px solid #ED8E2F; 

	background: #f9c667; /* Old browsers */
	background: -moz-linear-gradient(top,  #FFD07F 0%, #f9c667 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFD07F), color-stop(100%,#f9c667)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FFD07F 0%,#f9c667 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FFD07F 0%,#f9c667 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FFD07F 0%,#f9c667 100%); /* IE10+ */
	background: linear-gradient(top,  #FFD07F 0%,#f9c667 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD07F', endColorstr='#f9c667',GradientType=0 ); /* IE6-9 */

}

/* ---------- Common Styles Begin ---------- */
